import { Injectable } from '@angular/core';

@Injectable()
export class SchedulePrimaryTestDataService {

  constructor() { }

  list:any;

  assessmentId:string;

  getPrimaryTestData(){
    return this.list;
  }
  setPrimaryData(data:any[]){
    this.list = data;
  }

}
